{
//无公众号，无公众号，无公众号,不引流，我是纯小白~啥也不懂，所有东西都是扒拉大佬的，只是为小白提供一个方便，希望大哥们可以高抬贵嘴~
//感谢各位隐姓埋名的大佬分享~
"spider":"https://gitee.com/wdc558/calendretvbox/raw/master/JAR/xo1.jar",
"wallpaper":"https://api.ixiaowai.cn/gqapi/gqapi.php",
//每日一言(随机显示欢迎语)
"dairyWords":[{"name":"rating","request":{"method":"GET","url":{"raw":"https://saying.api.azwcl.com/saying/get"}},
"response":{"result":"$.data.content"},"expires":"43200"}],
//首页推荐视频(豆瓣)
"recommend":[{"name":"豆瓣推荐","request":{"method":"GET","header":[{"key":"Referer","value":"https://movie.douban.com/"}],
"url":{"raw":"https://movie.douban.com/j/new_search_subjects?sort=U&range=0,10&tags=&playable=1&start=0&year_range=2022,2022"}},
"response":{"result":"$.data","data":[{"key":"name","value":"title"},{"key":"note","value":"rate"},{"key":"pic","value":"cover"}]},"expires":"86400"}],
//首页推荐视频(IMDbPopularMovies)
//"recommend":[{"name":"imdb","request":{"method":"GET",
//"url":{"raw":"https://imdb-api.com/en/API/MostPopularMovies/k_1kz039kt"}},
//"response":{"result":"$.items","data":[{"key":"name","value":"title"},{"key":"note","value":"imDbRating"},{"key":"pic","value":"image"}]},"expires":"86400"}],
//评分(数据来自豆瓣)
"rating":[{"name":"rating","request":{"method":"GET",
"url":{"raw":"https://api.wmdb.tv/api/v1/movie/search?q={name}&limit=1"}},
"response":{"result":"this","data":[{"key":"rating","value":"doubanRating"}]}}],
//热搜关键字
//"hotSearch":[],
//输入法智能联想接口
//"association":[],
//中文分词接口
"pullWord":[{"name":"pullWord","request":{"method":"GET",
"url":{"raw":"http://api.pullword.com/get.php?source={source}&param1=0&param2=0&json=1"}},
"response":{"data":[{"key":"keyword","value":"t"}]}}],
//字幕格式(可选)
"subtitle":{"color":"#FFFFFF","size":"30"},
//驱动器(可选)
"drives":[
{"name":"晴园","server":"https://alist.52qy.repl.co/dav/","userName":"qingyuan","password":"qingyuan","type":"webdav"},
{"name":"晴園","plugin":"alist","server":"https://alist.52qy.repl.co/","userName":"","password":"","type":"plugin"}
],

"lives":[
{"group":"redirect","channels":[{"name":"redirect","urls":[
"proxy://do=live&type=txt&ext=aHR0cDovLzl4aTRvLnRrL3N1Yi9kaXktd3V3dS5tM3U4"]}]}],

"sites":[
//spiderjava
{"key":"csp_Kunyu77","name":"👒酷云七七(SP)","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1,"plugin":""},
{"key":"csp_xpNmys","name":"🌾农民影视(SP)","type":3,"api":"csp_Nmys","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/MaooXP/csp_Nmys.json"},

{"key":"csp_Lgyy","name":"🌀蓝光影视(SP)","type":3,"api":"csp_Lgyy","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_fant","name":"🍙饭团影视(SP)","api":"csp_Fantuan","type":3,"filterable":1,"quickSearch":1,"searchable":1},


{"key":"csp_biubiu_voflix","name":"🍐VoflixHD(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/MaooXB/voflix.json"},

{"key":"csp_Bttoo","name":"🍒两个BT(SP)","type":3,"api":"csp_Bttoo","searchable":1,"quickSearch":1,"filterable":1,"plugin":""},
{"key":"在线直播（SP）","name":"🍅斗鱼虎网(SP)","type":3,"api":"csp_Yj1211","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_LiteApple","name":"🍎小苹果(SP)","type":3,"api":"csp_LiteApple","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_CZSPP","name":"🏭厂长资源(SP)","type":3,"api":"csp_Czsapp","searchable":1,"quickSearch":1,"filterable":0},



{"key":"Kuaikan","name":"👀快看影视(SP)","type":3,"api":"csp_Kuaikan","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_DiDuan","name":"⤵️低端影视(SP)","type":3,"api":"csp_Ddrk","searchable":1,"quickSearch":1,"filterable":0},

{"key":"csp_appys_美剧星球","name":"🌎美剧星球(SP)","type":3,"api":"csp_Mjxq","searchable":1,"quickSearch":1,"filterable":1},

{"key":"Gitcafe","name":"🍃小纸条(选原画播放)","type":3,"api":"csp_Gitcafe","searchable":1,"quickSearch":1,"filterable":1,
"ext":"http://ali.饭太硬.ml/tok","jar":"https://gitee.com/wdc558/calendretvbox/raw/master/JAR/0830.jar"},
{"key":"zhaozy","name":"🍂找资源(仅搜索原画)","type":3,"api":"csp_FindZY","searchable":1,"quickSearch":1,"filterable":1,
"ext":"http://ali.饭太硬.ml/tok","jar":"https://gitee.com/wdc558/calendretvbox/raw/master/JAR/0830.jar"},
{"key":"csp_bendi","name":"📂本地文件(SP)","type":3,"api":"csp_LocalFile","searchable":0,"quickSearch":0,"filterable":0},
//js  J版
{"key":"drpy_js_酷云七七","name":"🪁酷云七七[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/酷云77.js"},


{"key":"drpy_js_喵喵","name":"🪁喵喵[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/喵喵.js"},




{"key":"drpy_js_cokemv","name":"🪁cokemv[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/cokemv.js"},


{"key":"drpy_js_蚂蚁影视","name":"🪁蚂蚁影视[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/蚂蚁影视.js"},

{"key":"drpy_js_AnFuns","name":"🪁AnFuns[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/AnFuns.js"},
{"key":"drpy_js_LIBVIO","name":"🪁LIBVIO[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/LIBVIO.js"},
{"key":"drpy_js_豆瓣","name":"🪁豆瓣[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/douban.js"},

{"key":"drpy_js_鸭奈飞","name":"🪁鸭奈飞[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/鸭奈飞.js"},

{"key":"drpy_js_利丽娅电影","name":"🪁利丽娅电影[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/利丽娅电影.js"},
{"key":"drpy_js_Voflix","name":"🪁Voflix[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/Voflix.js"},
{"key":"drpy_js_真不卡","name":"🪁真不卡[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/真不卡.js"},


{"key":"drpy_js_量子影视","name":"🪁量子影视[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/量子影视.js"},
{"key":"drpy_js_艾旦影视","name":"🪁艾旦影视[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/艾旦影视.js"},





{"key":"drpy_js_歪片星球","name":"🪁歪片星球[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/歪片星球.js"},
{"key":"drpy_js_69美剧","name":"🪁69美剧[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/69美剧.js"},

{"key":"drpy_js_胖虎影视","name":"🪁胖虎影视[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/胖虎影视.js"},
{"key":"drpy_js_BD影视","name":"🪁BD影视[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/BD影视.js"},




{"key":"drpy_js_盛世电影网","name":"🪁盛世电影网[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/盛世电影网.js"},




{"key":"drpy_js_来看点播","name":"🪁来看点播[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/来看点播.js"},
{"key":"drpy_js_小白菜电影","name":"🪁小白菜电影[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/小白菜电影.js"},
{"key":"drpy_js_虎牙直播","name":"🪁虎牙直播[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/虎牙直播.js"},
{"key":"drpy_js_DJ音乐","name":"🪁DJ音乐[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/DJ音乐.js"},
//ljk播放器
{"key":"drpy_js_麦豆","name":"🪁麦豆影视[ljk]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/麦豆.js"},

{"key":"drpy_js_腾云驾雾","name":"🪁腾云驾雾[DRPY]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/腾云驾雾.js"},


{"key":"drpy_js_兔小贝","name":"🪁兔小贝[少儿]","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.min.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/兔小贝.js"},


//#精选XP和XB
{"key":"csp_xpath_乐猪TV","name":"🐷乐猪TV(XPMac)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/MaooXP/lezhutv.json"},

{"key":"csp_xpath_kuqimv","name":"🎤经典MV(XP)","type":3,"api":"csp_XPath","searchable":0,"quickSearch":0,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/MaooXP/kuqimv.json"},



{"key":"csp_biubiu_骚火电影","name":"🔥骚火电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/MaooXB/骚火电影.json"},





//PY爬蟲
{"key":"py_bilimd","name":"🥇哔哩影视(PY)","type":3,"api":"py_bilimd","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_bilimd.py"},
{"key":"py_lezhu","name":"🥇乐猪影视(PY)","type":3,"api":"py_lezhu","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_lezhu.py"},

{"key":"py_douyu","name":"🥇斗鱼(PY)","type":3,"api":"py_douyu","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_douyu.py"},
{"key":"py_bilibili","name":"🥇哔哩(PY)","type":3,"api":"py_bilibili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_bilibili.py"},
{"key":"py_中医药","name":"🥇中医药(PY)","type":3,"api":"py_中医药","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_中医药.py"},
{"key":"py_中国文化","name":"🥇中国文化(PY)","type":3,"api":"py_中国文化","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_中国文化.py"},

{"key":"py_alist","name":"🥇Alist(PY)","type":3,"api":"py_alist","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://share.nite07.com/api/v3/file/source/23504/py_alist.py?sign=c_oAn3dU6vKOvO6xbNbTOJzVZhHNKtRgxNdykjdhJjM%3D%3A0"},
{"key":"py_gimytv","name":"🥇剧迷(PY)","type":3,"api":"py_gimytv","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_gimytv.py"},
{"key":"py_genmov","name":"🥇跟剧(PY)","type":3,"api":"py_genmov","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_genmov.py"},
{"key":"py_cctv","name":"🥇央视自选(PY)","type":3,"api":"py_cctv","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_cctv.py"},
{"key":"py_czspp","name":"🥇厂长(PY)","type":3,"api":"py_czspp","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_czspp.py"},
{"key":"push_agent","name":"🥇阿里(PY)","type":3,"api":"py_ali","searchable":0,"quickSearch":0,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_ali.py"},
{"key":"py_huya","name":"🥇虎牙(PY)","type":3,"api":"py_huya","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Py/py_huya.py"},
//XBPQ
{"key":"csp_XBPQ饭团","name":"🥈饭团(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/饭团.json"},

{"key":"csp_XBPQCokemv","name":"🥈Cokemv(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/Cokemv.json"},
{"key":"csp_XBPQ六度TV","name":"🥈六度TV(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/六度TV.json"},

{"key":"csp_xBPQ_七小时影院","name":"🥈七小时HD(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/七小时影院.json"},

{"key":"csp_xBPQ_F7好看剧","name":"🥈F7好看剧(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/F7好看剧.json"},


{"key":"csp_XBPQ真不卡","name":"🥈真不卡(XBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XBPQ/真不卡.json"},
//jsplutoplayer
{"key":"酷云77(DR)","name":"🥉酷云77(JS)","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/酷云77.js"},


{"key":"LIBVIO(DR)","name":"🥉LIBVIO(JS)","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/LIBVIO.js"},
{"key":"鸭奈飞(DR)","name":"🥉鸭奈飞(JS)","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/鸭奈飞.js"},

{"key":"007影视(DR)","name":"🥉007影视(JS)","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/007影视.js"},

{"key":"AnFuns(DR)","name":"🥉AnFuns(JS)","type":3,"api":"https://gitee.com/wdc558/calendretvbox/raw/master/libs/drpy.js",
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/JS/AnFuns.js"},

//BILI合集
{"key":"csp_哔哩全集","name":"🅱️哔哩全集(BiLi)","type":3,"api":"csp_Bili","searchable":1,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/哔哩全集.json"},
{"key":"csp_戏曲合集","name":"🅱️戏曲合集(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/戏曲合集.json"},
{"key":"csp_音乐现场","name":"🅱️音乐现场(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/音乐现场.json"},
{"key":"csp_美食天地","name":"🅱️美食天地(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/美食天地.json"},
{"key":"csp_学习园地","name":"🅱️学习园地(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/学习园地.json"},
{"key":"csp_女团热舞","name":"🅱️女团热舞(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/女团热舞.json"},
{"key":"csp_体育赛事","name":"🅱️体育赛事(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/体育赛事.json"},
{"key":"csp_儿童乐园","name":"🅱️儿童乐园(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/儿童乐园.json"},
{"key":"csp_软件教程","name":"🅱️软件教程(BiLi)","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/Bilibili/软件教程.json"},

//Xbui

{"key":"csp_xb_lgyy","name":"💠蓝光影院(R)","type":3,"api":"csp_XBiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://lgyy.tv/vodshow/{cateId}--------{catePg}---.html",
"jar":"https://gitee.com/wdc558/calendretvbox/raw/master/JAR/XBiu.jar"},

{"key":"csp_xb_shm","name":"💠神马影视(R)","type":3,"api":"csp_XBiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://www.smdyy.cc/show/{cateId}-{area}--{class}-----{catePg}---{year}.html",
"jar":"https://gitee.com/wdc558/calendretvbox/raw/master/JAR/XBiu.jar"},

//{"key":"XYQB规则","name":"↓〔XYQB新规则指引〕↓","type":0,"api":"","searchable":0,"quickSearch":0,"filterable":0},
{"key":"csp_XYQBiu_剧荒","name":"🌌剧荒影院(XYQ)","type":3,"api":"csp_XYQBiu","searchable":1,"quickSearch":1,"filterable":0,
"ext":"https://gitee.com/wdc558/calendretvbox/raw/master/XYQBiu/剧荒.json"},

//#萝卜/白菜/木白/绿豆
{"key":"csp_appysv2_万能影院","name":"🥕万能影院(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,
"ext":"http://app.wnvod.net/lvdou_api.php/v1.vod"},

//##广大侠资源网采集
//#官方解析

{"key":"csp_xml___外国影源","name":"💖外国影源(官)","type":1,"api":"http://api.nguonphim.tv/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___CK资源","name":"💖CK资源(官)","type":1,"api":"https://ckzy.me/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___红牛资源","name":"💖红牛资源(官)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___光速资源","name":"💖光速资源(官)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___天空资源","name":"💖天空资源(官)","type":1,"api":"https://api.tiankongapi.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___天空资源2","name":"💖天空资源2(官)","type":1,"api":"https://m3u8.tiankongapi.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___鱼乐资源","name":"💖鱼乐资源(官)","type":1,"api":"https://www.ylzy1.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
{"key":"csp_xml___量子资源","name":"💖量子资源(官)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
//#切片资源
{"key":"量子资源","name":"🔪量子资源(切)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"红牛资源","name":"🔪红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},

{"key":"速更资源","name":"🔪速更资源(切)","type":1,"api":"https://sugengzy.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},

{"key":"飞速资源","name":"🔪飞速资源(切)","type":1,"api":"https://www.feisuzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"光速资源","name":"🔪光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"新浪资源","name":"🔪新浪资源(切)","type":1,"api":"http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"快播资源","name":"🔪快播资源(切)","type":1,"api":"http://www.kuaibozy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"天空资源","name":"🔪天空资源(切)","type":1,"api":"https://api.tiankongapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"南国影源","name":"🔪南国影源(切)","type":1,"api":"http://api.nguonphim.tv/api.php/provide/vod/","searchable":1,"quickSearch":1},
//#优质资源
{"key":"U酷资源","name":"💯U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"乐活影视","name":"💯乐活影视(优)","type":1,"api":"https://lehootv.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
//#三方聚合
{"key":"影图","name":"🚀影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"MBO影视","name":"🚀MBO影视(聚)","type":0,"api":"https://www.mbomovie.com/api.php/provide/vod/at/xml/","searchable":1,"quickSearch":0}
],

"parses":[
{"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},

{"name":"☑ckplayer解析","type":0,"url":"https://www.ckplayer.vip/jiexi/?url="},
{"name":"☑虾米解析","type":0,"url":"https://dm.xmflv.com:4433/?url="},
{"name":"☑parwix解析","type":0,"url":"https://jx.bozrc.com:4433/player/?url="},
{"name":"☑OK解析","type":0,"url":"https://api.okjx.cc:3389/jx.php?url="},
{"name":"☑M2090","type":0,"url":"https://m2090.com/?url="},
{"name":"☑托乌解析","type":0,"url":"https://jx.ppjbk.cn/?url="},
{"name":"☑夜幕解析","type":0,"url":"https://www.yemu.xyz/?url="},
{"name":"☑618G解析","type":0,"url":"https://jx.618g.com/?url="},
{"name":"☑全民解析","type":0,"url":"http://api.wpsseo.cn/?v="},
{"name":"☑猪蹄解析","type":0,"url":"https://jx.iztyy.com/svip/?url="},
{"name":"☑铭人解析","type":0,"url":"https://parse.123mingren.com/?url="},
{"name":"☑BL解析","type":0,"url":"https://svip.bljiex.cc/?v="},
{"name":"Q1解析","type":1,"url":"https://parse.ikunfk.cc/parse/sign/8698eafb816d87f28262c8e280c71078?url="},
{"name":"呆萌1","type":1,"url":"http://rxjx.kuanjv.com/allm3u8.php?url="},
{"name":"parwix①","type":0,"url":"https://jx.parwix.com:4433/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"parwix②","type":0,"url":"https://jx.parwix.com:4433/player/analysis.php?v=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"OKjx综合","type":0,"url":"https://okjx.cc/?url="},
{"name":"ok②","type":0,"url":"https://api.okjx.cc:3389/jx.php?url="},
{"name":"4K","type":0,"url":"https://jx.4kdv.com/?url="},
{"name":"诺讯①","type":0,"url":"https://www.nxflv.com/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺","sohu","letv"]}},
{"name":"最先","type":0,"url":"https://jx.zui.cm/?url=","ext":{"flag":["ltnb"]}},
{"name":"虾米","type":0,"url":"https://jx.xmflv.com/?url="},
{"name":"523","type":0,"url":"https://go.yh0523.cn/y.cy?url="},
{"name":"1717","type":0,"url":"https://www.1717yun.com/1717yun/?url="},
{"name":"BL","type":0,"url":"https://vip.bljiex.com/?v="},
{"name":"CHok","type":0,"url":"https://www.gai4.com/?url="},
{"name":"Wuduzy","type":0,"url":"https://aa.xkys.tv/json.php?url=","ext":{"flag":["wuduzy"]}},
{"name":"太空","type":0,"url":"http://124.222.68.182/jiexi/4kJX.php/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视","mgtv","芒果","CL4K","renrenmi","ltnb","bilibili","1905","xigua"]}},
{"name":"renrenmi②","type":0,"url":"https://a.dxzj88.com/jxrrm/jiami.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"renrenmi③","type":1,"url":"https://sz.dxzj88.com/jxrjrm/jiaomi.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"hfyrw","type":1,"url":"https://json.hfyrw.com/mao.go?url=","ext":{"flag":["ltnb","renrenmi"]}},
{"name":"CL4K02","type":0,"url":"https://app.okmedcos.com/4k/?url=","ext":{"flag":["CL4K","qq","腾讯","pptv","PPTV"]}},
{"name":"QQYI","type":1,"url":"http://home.jundie.top:666/jiexi.php?url="},
{"name":"盘古①","type":0,"url":"https://www.m3u8.tv.cdn.8old.cn/jx.php?url="},
{"name":"随便①","type":1,"url":"http://cl.yjhan.com:8090/home/api?type=ys&uid=821518&key=aghlmnyBFIJMPRX489&url="},
{"name":"随便②","type":1,"url":"https://www.nfjx.xyz/home/api?type=ys&uid=5767995&key=ijkmovxDEHIJPQRW69&url="},
{"name":"线路m⑨","type":1,"url":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url="},
{"name":"①秒播","type":1,"url":"https://jx.hfyrw.com/mao.go?url="},
{"name":"③秒播","url":"http://81.71.48.249:4456/jsonc/293shipin.php?url=","type":1,"i":"77","ext":{"flag":["qiyi","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","bilibili","哔哩哔哩","哔哩","mgtv","芒果"]}}
],

"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],

"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn",
"mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com",
"www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com",
"img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn",
"sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com",
"wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com",
"cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com",
"z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn",
"z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com",
"z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn",
"k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}